<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.8160</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.1161</MDI>
      <MDI key="STATISTICS_MEAN">9.1496</MDI>
      <MDI key="STATISTICS_STDDEV">6.7792</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11193148</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.51314998</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
